### Function

# ICalGLib Property action_from_string

since: 4.0

#### Declaration [src]

    ICalPropertyAction
    i_cal_property_action_from_string (
      const gchar* str
    )

#### Description [src]

Converts the string to `ICalPropertyAction`.

Available since: 4.0

#### Parameters

`str`

  Type: `const gchar*`

  A string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ICalPropertyAction`

The `ICalPropertyAction`.